Bug 111877 - [PATCH] databases/phpminiadmin
Summary: [PATCH] databases/phpminiadmin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-19 15:40 UTC by Martin Wilke
Modified: 2007-04-20 21:36 UTC (History)
1 user (show)

See Also:


Attachments
phpminiadmin-1.4.070327.patch (1.18 KB, patch)
2007-04-19 15:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-04-19 15:40:06 UTC
- Update to last snapshot

Port maintainer (spam@rm-rf.kiev.ua) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-19 15:42:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-04-19 15:42:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Alex Kozlov 2007-04-19 16:28:31 UTC
On Thu, Apr 19, 2007 at 02:42:39PM +0000, Edwin Groothuis wrote:
> Maintainer of databases/phpminiadmin,
> 
> Please note that PR ports/111877 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
I approve

> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111877
> 

--
Adios
Comment 4 dfilter service freebsd_committer 2007-04-20 21:26:10 UTC
miwi        2007-04-20 20:25:43 UTC

  FreeBSD ports repository

  Modified files:
    databases/phpminiadmin Makefile distinfo 
  Log:
  - Update to 1.4.070327
  
  PR:             111877
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/databases/phpminiadmin/Makefile
  1.3       +3 -3      ports/databases/phpminiadmin/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-04-20 21:35:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!